#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-6A5CvIJye8tFU3EthxVJYA
key:                  yesod-static-1.6.1.0-6A5CvIJye8tFU3EthxVJYA
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  3d2b1b7bf6fef1c8dcbff2958015d174
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-6A5CvIJye8tFU3EthxVJYA
depends:
    async-2.2.2-9B1GNjZqSi02JrVTPPwupP
    attoparsec-0.13.2.4-KEyXx14pxg5Gm10vjvQskB base-4.14.1.0
    base64-bytestring-1.2.0.1-B2ZqPQ2l7aS69MXBYqVZV1
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo containers-0.6.2.1
    cryptonite-0.27-IFSMIifq69fId4TstHkHNX
    cryptonite-conduit-0.2.2-HBQmC0fgo6qDgnWOuX8SdH
    css-text-0.1.3.0-LZ0ynNnlRQg2t4M8oxlVUV
    data-default-0.7.1.1-3wgwb3HHgZGHXyhFfYsXMU directory-1.3.6.0
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb filepath-1.4.2.1
    hashable-1.3.0.0-Bw2FqVuLXcBEg9A9iLQwXN
    hjsmin-0.2.0.4-FMLs8GFNW8oERUmv7A4eYO
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mime-types-0.1.0.9-7WG5UcXzH6N6zzQ8X9LvyP process-1.6.9.0
    template-haskell-2.16.0.0 text-1.2.3.2 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    wai-3.2.2.1-6oI1VVe1KBYB1dop6PmYGX
    wai-app-static-3.1.7.2-CcyNzAybB9r3jBwq2YPNL2
    yesod-core-1.6.18.7-Kww2FQnJD0g7y3daU0iFAN

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

